@import url(styles/reset.css);
@import url(styles/cabecalho.css);
@import url(styles/cabecalho-atendimento.css);
@import url(styles/navigation.css);
@import url(styles/breadcrumbs.css);
@import url(styles/hero.css);
@import url(styles/conteudo.css);
@import url(styles/listas.css);
@import url(styles/chamadas.css);
@import url(styles/rodape.css);
@import url(styles/rodape-informacoes.css);
@import url(styles/ir-topo.css);
/*@import url(styles/whatsapp-flutuante.css);*/

@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: "PP Hatton Medium";
    src: url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.eot");
    src: url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/9e65328448e32690935f5e0dec7e40be.svg#PP Hatton Medium")format("svg");
}
    
:root{
    --cor-texto: #22333b;
    --cor-marrom-escuro: #5e503f;
    --cor-marrom: #c6ac8f;
    --cor-marrom-claro: #eae0d5;
    --cor-preto: #333;
    --cor-cinza-escuro: #545454;
    --cor-cinza: #737373;
    --cor-cinza-claro: #F7F7F7;
    --cor-cinza-d1: #d1d1d1;
    --cor-branco: #FFFFFF;
    --cor-amarelo: #ffd23f;
    --cor-verde: #228b22;
    --cor-bg-submenu: #eee;
    --cor-degrade-hero: linear-gradient(0, #eae0d5 0%, #c6ac8f 75%);
    --cor-degrade-menu: linear-gradient(0, #eae0d5 100%, #fff 100%);
    --cor-degrade-inovacao: linear-gradient(45deg, rgba(234,224,213,1) 0%, rgba(238,238,238,1) 100%);
    --cor-icone-svg-azul: invert(16%) sepia(17%) saturate(7153%) hue-rotate(191deg) brightness(92%) contrast(103%);
    --cor-icone-svg-branco: invert(100%) sepia(0%) saturate(0%) hue-rotate(159deg) brightness(105%) contrast(105%);
    --cor-icone-svg-verde: invert(41%) sepia(96%) saturate(1296%) hue-rotate(118deg) brightness(94%) contrast(101%);
    --cor-icone-svg-amarelo: invert(77%) sepia(71%) saturate(480%) hue-rotate(343deg) brightness(104%) contrast(101%);
    --cor-icone-svg-marrom: invert(29%) sepia(4%) saturate(3634%) hue-rotate(352deg) brightness(90%) contrast(75%);

    --fonte-principal: "Open Sans", sans-serif;
    --fonte-titulo: "PP Hatton Medium";
    --fonte-texto: "Space Mono", monospace;
    --fonte-opcao: "Montserrat", sans-serif;
}

.fade-in{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.visible-desktop{
    display: none;
}

body {
    height: 100vh;
    font-family: var(--fonte-principal);
    font-size: 16px;
    background-color: var(--cor-cinza-claro);
}

body.form{
    background: var(--cor-branco);
}

li {display: block;}

p {
    margin: 0.5em 0 0.7em;
}

a{
    text-decoration: none;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.container{width: 100%;}

/* Alinhamento de Texto */
.text__left{
    text-align: left;
}

/* Image Replace | 1em equivale ao tamanho total da letra */ 
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;line-height:0;}
.ir br{display:none;}
.hidden{display:none!important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

@media print{
*{background:transparent!important;color:black!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important;} 
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} 
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;} 
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}

@media screen and (min-width: 768px) {
    body{
        font-size: 16px;
    }
    h2 {
        font-size: 1.5em;
    }
}